---
name: Sarah Yasonik
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Analytics:Analytics Instrumentation</a>
reports_to: dennis
picture: sarahyasonik.jpg
twitter:
gitlab: syasonik
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Analytics Section
- Analytics Instrumentation Team
projects:
  gitlab:
  - trainee_maintainer backend
  - reviewer analytics_instrumentation
specialty:
- 'Analytics: Analytics Instrumentation'
job_title: Senior Backend Engineer
public: true

